Subject: Job | Tech Support Remote Screening
From: Ishika Goswami <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:27:12 +0530

Dear Sir/Mam, Greetings of the day..!! As per your job post on Naukri.com , I wish to apply for the position of CSE at Cherry E commerce services pvt ltd . Attached is my resume for job consideration. Please let me know if you have any queries or if there is some information I can provide to assist you in giving me a opportunity. I can be reached at [email-masked] or +91 8879366501 Thank you for your time and consideration and I will look forward to hear from you. Regards, Ishika Goswami

Reply by :
Ishika Goswami
Manager at Kotak Mahindra Bank Ltd.
CTC : Rs. 5.0 | Location : Delhi
Keyskills : Operations Management,Authorization,Customer Service,Branch Operations,Banking,Complaint Management,MIS Reporting,KYC,Aml,Amc,team handling,Cross Selling

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.